@import url('https://fonts.googleapis.com/css2?family=Hanken+Grotesk:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body {
    width: 100%;
    /* height: 100vh; */
    font-family: 'Hanken Grotesk', sans-serif;
    overflow-x: hidden;
}
.main {
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    position: relative;
}
.modal {
    display: none;
    opacity: 0;
}
/* header */
.header {
    z-index: 10;
    background-color: white;
    padding-left: 30px;
    padding-right: 30px;
}
.header .container {
    padding: 15px 10px 0 15px;
}
.open-modal {
    display: none;
    font-size: 30px;
    color: #506690;
    cursor: pointer;
}
.nav-bar {
    list-style: none;
    display: flex;
    gap: 15px;
}
.nav-bar .nav-item {
    padding: 20px;
    position: relative;
    cursor: pointer;
    font-size: 17px;
}
.nav-bar .nav-item a {
    text-decoration: none;
    transition-duration: .3s;
}
.nav-bar .nav-item:hover > a {
    color: #335EEA !important;
}
.nav-bar .nav-item:hover .sub-nav,
.nav-bar .nav-item:hover > .sub-nav-list,
.sub-nav-item:hover > .sub-nav-link > .sub-nav-list {
    display: flex;
    opacity: 1;
    transform: translateY(0);
}
.sub-nav {
    width: 700px;
    display: none;
    opacity: 0;
    background-color: white;
    justify-content: space-between;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    margin-top: 20px;
    border-radius: 5px;
    position: absolute;
    transform: translateY(10px);
    transition-duration: .3s;
    left: -300px;
    top: 30px;
    z-index: 1;
    /* right: 0; */
}
.sub-nav-item {
    padding: 30px;
}
.sub-nav-left {
    width: 340px;
    height: 340px;
    background-image: url("../Image/landing.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    border-radius: 5px 0px 0px 5px;
}
.sub-nav-left .content-text {
    width: 100%;
    height: 100%;
    color: white;
    padding: 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 15px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    border-radius: 5px 0px 0px 5px;
}
.sub-nav-left .content-text h3 {
    font-weight: 500;
}
.sub-nav-left .filter {
    background-color: rgba(51,94,234,.8);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    border-radius: 5px 0px 0px 5px;
}
.sub-nav-right {
    width: 50%;
    display: flex;
    justify-content: space-evenly;
    flex-direction: row;
}
.dropdown-items {
    display: flex;
    flex-direction: column;
    /* padding: 30px; */
}
.dropdown-heading {
    font-size: 14px;
}
.dropdown-items a {
    text-decoration: none;
    padding: 10px 0;
    font-size: 14px;
}
.dropdown-items a:hover {
    color: #335EEA !important;
}
.sub-nav-item > .dropdown-items {
    padding: 10px;
}
.sub-nav-list {
    width: 225px;
    display: none;
    opacity: 0;
    background-color: white;
    flex-direction: column;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    margin-top: 20px;
    border-radius: 5px;
    position: absolute;
    transform: translateY(10px);
    transition-duration: .3s;
    left: -65%;
    top: 30px;
}
.sub-nav-list .sub-nav-item {
    padding: 10px;
    font-size: 14px;
    color: #506690;
    cursor: pointer;
    position: relative;
}
/* .sub-nav-list .sub-nav-item:not(:last-child) {
    border-bottom: 1px solid #f1f4f8;
} */
.sub-nav-list .sub-nav-item img {
    width: 34px;
    height: 34px;
}
.sub-nav-item .content-text {
    width: 100%;
}
.sub-nav-list > .sub-nav-item:hover > .sub-nav-link{
    color: #335EEA;
}
.sub-nav-link {
    display: flex;
    justify-content: space-between;
    position: relative;
}
.sub-nav-link > .sub-nav-list {
    padding: 10px;
    top: -40px;
    left: 205px;
    background-color: white;
    display: none;
}
.mid-side {
    margin-left: 90px;
}
.right-side a {
    display: block;
}
/* welcome */
.welcome-wrap .heading span {
    color: #335EEA;
}
.welcome-wrap .content-text p {
    font-size: 20px;
    line-height: 1.4;
    margin-bottom: 50px;
}
.welcome-wrap .content-text .button-list {
    display: flex;
    gap: 10px;
}
.welcome-wrap .button-list > div {
    font-size: 18px;
}
.welcome-wrap .button-list > div i {
    margin-left: 10px;
    font-size: 14px;
}
.welcome-wrap .img > img {
    max-width: 120%;
}
/* features */
.features img {
    width: 48px;
    height: 48px;
}
.features .heading {
    font-size: 20px;
    line-height: 1.4;
    margin: 15px 0;
    font-weight: 400;
}
.features p {
    line-height: 1.5;
}
.brands img {
    max-width: 100%;

}
/* about */
.about {
    background-image: linear-gradient(#f9fbfd 0, #fff 100%);
}
.about .form > img {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.about .shape-img {
    position: absolute;
    top: 266px;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}
.shape-img svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 5px;
}

.shape-img .shape-fill {
    fill: #FFFFFF;
}
.about .form {
    width: 80%;
    display: flex;
    flex-direction: column;
    background-color: #fff;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-radius: 5px;
    transition-duration: .3s;
    position: relative;
}
.about .form:hover {
    transform: translateY(-3px);
}
.about .form .input-form {
    display: flex;
    flex-direction: column;
    padding: 0 30px;
    margin-top: 60px;
}
.input-form .input {
    position: relative;
    display: flex;
    flex-direction: column;
    margin-bottom: 35px;
}
.input-form .input > label {
    color: #869ab8;
    position: absolute;
    bottom: 5px;
    transition-duration: .3s;
    margin-bottom: 10px;
    font-size: 18px;
}
.input-form .input > input {
    border: 1px solid #f1f4f8;
    padding: 10px 0 10px 0;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    transition-duration: .3s;
}
.input-form .input > input:focus {
    outline: none;
    border-color: #335eea;
}
.input-form .input > input:not(:placeholder-shown)~label,
.input-form .input > input:focus~label {
    transform: translateY(-15px);
    font-size: 12px;
}
.input-form .input .error {
    position: absolute;
    bottom: -20px;
    color: red;
    font-size: 12px;
}
.about .button {
    background-color: #42ba96;
    color: #fff;
    margin-bottom: 30px;
    cursor: pointer;
}
.about .heading {
    font-size: 30px;
}
.about .heading span {
    color: #42ba96;
}
.about .heading .text-change {
    position: relative;
}
.about .heading .text-change:before {
    content: "";
    position: absolute;
    top: 0;
    left: -4px;
    height: 100%;
    width: 100%;
    background-color: #FAFBFD;
    border-left: 2px solid #42ba96;
    animation: animate 2s steps(12) infinite;
}
.about .text {
    font-size: 18px;
    margin: 20px 0;
    line-height: 1.5;
}
.about .list {
    display: flex;
    gap: 30px;
    margin-bottom: 20px;
    color: #42ba96;
    font-size: 18px;
}
.about .list .icon-check i {
    line-height: 20px;
}
.about .content-text {
    font-size: 20px;
    font-weight: 300;
    letter-spacing: 1.4px;
    margin-bottom: 10px;
    text-align: left;
}
.about .icon img {
    width: 48px;
}
.about .shape {
    width: 150%;
    position: relative;
}
.about .shape > img {
    width: 100%;
}
.about .shape .img {
    max-width: 100%;
    position: absolute;
    bottom: 40px;
    left: 40px;
    perspective: 1500px; 
    transform-style: preserve-3d;
    perspective-origin: 0;
}
.about .img img {
    width: 100%;
    transform: rotateY(-35deg) rotateX(15deg);  
    border-radius: 10px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
/* testimonials */
.testimonials {
    position: relative;
}
.testimonials .heading {
    font-size: 30px;
    text-align: center;
}
.testimonials p {
    font-size: 19px;
    line-height: 1.5;
    text-align: center;
}
.testimonials .card {
    background-color: white;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-radius: 10px;
    height: 380px;
    overflow: hidden;
    position: relative;
}
.testimonials .card > div {
    height: 100%;
    overflow: hidden;
}
.testimonials .img {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.testimonials img {
    border-radius: 10px;
}
.img .shape {
    height: 280px;
    position: absolute;
    transform: scale(4) rotateX(55deg);
    right: -30px;
    top: -300px;
}
.testimonials .icon {
    display: flex;
    justify-content: center;
    align-items: center;
}
.testimonials .icon img {
    width: 150px;
    height: auto;
}
.testimonials .card-body {
    height: 100%;
    padding: 60px 40px;
    transition: transform .5s ease-in-out;
}
.testimonials .text-body {
    margin: 50px 0;
    color: #161c2d;
}
.testimonials h6 {
    font-weight: 500;
    font-size: 13px;  
    text-align: center;  
}
.testimonials .wrap {
    position: relative;
}
.testimonials .slide {
    position: relative;
    overflow: hidden;
    height: 380px;
    border-radius: 10px;
}
.testimonials button {
    width: 55px;
    height: 55px;
    border-radius: 50%;
    background-color: #335eea;
    border: none;
    color: white;
    position: absolute;
    top: 45%;
    cursor: pointer;
}
.testimonials .left-btn {
    left: -30px;
}
.testimonials .right-btn {
    right: -30px;
}
.testimonials .custom-shape {
    width: 100%;
    height: 0;
    position: absolute;
    bottom: 90px;
    right: 0;
    left: 0;
    z-index: -1;
}
.testimonials .custom-shape img {
    width: 100%;
    height: auto;
    transform: scale(5);
}
/* stat */
.stat .heading {
    font-size: 30px;
    margin-bottom: 20px;
}
.stat img {
    width: 100%;                                            
}
.stat .content-text {
    font-size: 20px;
    font-weight: 300;
    line-height: 1.4;
    margin-bottom: 30px;
    text-align: left;
}
.stat .number {
    margin-bottom: 10px;
    font-size: 20px;
}
/* pricing */
.pricing {
    position: relative;
}
.pricing .heading {
    font-size: 37px;
    margin-bottom: 20px;
    text-align: center;
}
.pricing .text {
    font-size: 20px;
    line-height: 1.5;
    text-align: center;
    font-weight: 300;
}
.pricing .card-body > p {
    font-size: 20px;
    line-height: 1.5;
    text-align: center;
    font-weight: 300;
}
.pricing .switch-btn {
    position: relative;
    display: inline-block;
    width: 40px;
    height: 22px;
}
.switch-btn input { 
    opacity: 0;
    width: 100%;
    height: 100%;
}
.switch-btn .slider {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #D9E2EF;
    transition: .4s;
    border-radius: 22px;
}
.switch-btn .slider:before {
    position: absolute;
    content: "";
    height: 18px;
    width: 18px;
    left: 2px;
    bottom: 2px;
    background-color: white;
    transition: .4s;
    border-radius: 50%;
}
.switch-btn input:checked + .slider {
    background-color: #335EEA;
}
.switch-btn input:checked + .slider:before{
    transform: translateX(18px);
}
.pricing .card-body {
    width: 100%;
    background-color: white;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-radius: 8px 8px 0 0;
    padding: 60px 30px 30px 30px;
}
.pricing .card-body .type {
    display: flex;
    justify-content: center;
}
.type .wrap-text {
    background-color: #EAEFFD;
    border-radius: 25px;
    text-align: center;
}
.wrap-text span {
    padding: 10px;
    font-size: 12px;
    line-height: 28px;
    color: #335eea;
    font-weight: 500;
    letter-spacing: 1px;
}
.pricing .card-body .price {
    display: flex;
    justify-content: center;
    margin-top: 30px;
    font-size: 30px;
    font-weight: 300;
}
.price .number {
    font-size: 60px;
}
.pricing .card-body .list-feature {
    width: 70%;
    margin: 0 auto;
    margin-top: 30px;
    display: flex;
    flex-direction: column;
}
.list-feature .item-feature {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: 300;
}
.item-feature .icon-check i {
    line-height: 20px;
    color: #42ba96;
}
.pricing .card-btn {
    width: 100%;
    border-radius: 0 0 8px 8px;
    padding: 20px 0;
    cursor: pointer;
}
.card-btn:hover {
    transform: none !important;
    background-color: #2B50C7;
    box-shadow: none !important;
}
.card-1 {
    position: relative;
    z-index: 2;
}
.card-2 {
    position: relative;
    left: -10px;
    top: 30px;
    z-index: 1;
}
.card-2 .card-body p {
    width: 80%;
    margin: 0 auto;
    padding: 100px 0;
}
.card-2 .card-btn {
    background-color: #D9E2EF;
    color: #506690;
}
.pricing .pricing-filter {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 34%;
}
.pricing .custom-shape {
    position: absolute;
    bottom: 281px;
    left: 0;
    width: 100%;
    z-index: 0;
}
.pricing .custom-shape svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 30px;
}
.pricing .custom-shape .shape-fill {
    fill: #f1f4f8;
}
/* faq */
.faq .list-questions {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 50px;
}
.list-questions .question {
    display: flex;
    gap: 20px;
}
.question .icon-ques {
    flex: 0 0 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #42ba96;
    text-align: center;
}
.icon-ques i {
    line-height: 30px;
    color: white
}
.question .content-text h3 {
    font-weight: 400;
    color: white;
    font-size: 20px;
    margin-bottom: 10px;
}
/* cta */
.cta {
    position: relative;
}
.cta span {
    background-color: rgba(80,102,144,.1);
    color: #506690;
    font-size: 13px;
    padding: 6px 15px;
    border-radius: 30px;
    line-height: 1.5
}
.cta .heading {
    color: white;
    font-size: 40px;
    text-align: center;
    margin-top: 22px;
}
.cta p {
    width: 102%;
    text-align: center;
    font-size: 20px;
}
.cta .button {
    display: inline-block;
    width: 140px;
    color: white;
    background-color: #42ba96;
    font-size: 18px;
    margin-top: 50px;
}
.cta .button:hover {
    box-shadow: none;
    background-color: #389e80;
}
.cta .custom-shape {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}
.cta .custom-shape svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 50px;
}
.cta .custom-shape .shape-fill {
    fill: #F1F4F8;
}
/* footer */
.footer p {
    margin-top: 8px;
    color: #506690;
}
.footer .social {
    display: flex;
    gap: 20px;
}
.social img {
    width: 20px;
    height: 20px;
    cursor: pointer;
}
.footer .heading {
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 10px;
}
.footer .links {
    list-style: none;
}
.footer .links li {
    padding: 5px 0;
    margin-bottom: 5px;
}
.footer .links li a {
    color: #869ab8;
    font-size: 18px;
    text-decoration: none;
}
.footer .links li:hover > a {
    text-decoration: underline;
}